@import url("global.css");

#TitleAbout {
background: url(../images/titleAboutUs.gif) no-repeat center #fff;
height: 101px;
padding: 0;
margin: 0;
}

#TitleMeetDentist {
background: url(../images/titleMeetDentist.gif) no-repeat center #fff;
height: 101px;
padding: 0;
margin: 0;
}

#TitleInfoGallery {
background: url(../images/titleInfoGallery.gif) no-repeat center #fff;
height: 101px;
padding: 0;
margin: 0;
}

#TitleDentalServices{
background: url(../images/titleDentalServices.gif) no-repeat center #fff;
height: 101px;
padding: 0;
margin: 0;
}

#TitleSmileGallery{
background: url(../images/titleSmileGallery.gif) no-repeat center #fff;
height: 101px;
padding: 0;
margin: 0;
}

#TitleContactUs {
background: url(../images/titleContactUs.gif) no-repeat center #fff;
height: 101px;
padding: 0;
margin: 0;
}

.OfficeHrs li{
list-style: none;
padding: 5px 0;
}

.DentalProc {
list-style: none;
padding: 5px 0;
}